/* GLOBAL */
*, ::before, ::after    {letter-spacing: unset; font-weight: unset;}

/* HEADER */
header                  {position: sticky; z-index: 100; top: 0; background: white;}
header a                {color: black !important;}
#header_navi svg        {display: none;}

/* SUCHE + KONTAKTSEITE */ 
.Suche .Hauptbereich li a {color: white;    }
#suche #erweitert li    {display: flex; align-items: center;}

/* HAUPTBEREICH */
#suchbutton             {background-color: #cc081e; border-radius: unset;}
#suchbox                {border-radius: unset; border: 1px solid black;}
.Teaser.ProgrammbereichMitHintergrund a
, a.Teaser:not(.fensterbreit)
, .Teaser > a:not(.fensterbreit)
, .Veranstaltung.Teaser 
{
    border-radius: unset !important;
}
.Teaser.ProgrammbereichMitHintergrund a > div        
{
    background-color: unset; 
    box-shadow: unset; 
    color: white;
}
.Teaser.ProgrammbereichMitHintergrund a > div span    {transition: 0.15s ease-in-out; white-space: normal;} 
.Teaser.ProgrammbereichMitHintergrund a:hover span    {font-size: 22px;}    
.Teaser.Hintergrund.Abbinder:hover
, .ProgrammbereichMitHintergrund.Teaser:hover 
{
    filter: unset
}        
.Programmbereich.Teaser.ProgrammbereichMitHintergrund   
{
    border-radius: unset; 
    background-size: unset; 
    background-position: center;
}
.Programmbereich.Teaser:is(#cmx698dc06caad4d, #cmx6995befd4f900, #cmx6995bf03e25e7, #cmx6995c07c375fe)                    {background-color: #6a606b;} /* Dunkellila   */                      
.Programmbereich.Teaser:is(#cmx698dc06b8cda6, #cmx698dc08a87a75, #cmx6995bf015a487, #cmx6995c07ef24a5, #cmx6995c0780430f) {background-color: #878785;} /* Dunkelgrau   */
.Programmbereich.Teaser:is(#cmx6995befea64db, #cmx6995c07726cf5, #cmx6995c0799bd41, #cmx6995c07d688fd, #cmx6995c0812e5df) {background-color: #b3b1b2;} /* Hellgrau     */
.Programmbereich.Teaser:is(#cmx698dc06d93b90, #cmx6995befc3c0ce, #cmx6995bf029d3fe, #cmx6995c07b13b58, #cmx6995c08231815) {background-color: #ce1719;} /* Hellrot      */
.Programmbereich.Teaser:is(#cmx6995bef935fe8, #cmx6995bf00392e6, #cmx6995c078ba373, #cmx6995c0805fe72, #cmx6995c083266b0) {background-color: #9e1411;} /* Dunkelrot    */ 

/* AGB Seite */
:target {scroll-margin-top: 115px;}

/* FOOTER */
footer              {background-color: #686069;}
footer a, footer    {color: white !important;}

/* MEDIA QUERY */
@media only screen and (max-width: 811px)
{
    #LogoUndText    {display: flex; justify-content: center;}
    header nav a
    , header nav a:link
    , header nav a:active
    , header nav a:visited
    {
        background-color: unset;
    }
    .KontaktHauptgeschaeftstelle
    , .KontaktHauptgeschaeftsstelleText
    {
        height: 50vh;
    }
    footer
    {
        height: unset !important;
        min-height: unset !important;        
    }
}
footer svg path
{
    fill: white;
}

#Anmeldeformular_Preis {display:none;}
#Registrierung #Firma, #Registrierung label[for=Firma] {display:none;}